Program IniRec3;

(*$W-*)

Type
  TOK = record
    O, K: Char;
  end (* OK *) value ( O: 'O'; K: 'K' );

Var
  OK : TOK;

(*$W+*)  (* See sven4.pas for bug report *)

begin
  with OK do
    writeln ( O, K );
end.
